Sílvia,

El Gimp 2.3.14 utilitza una biblioteques de l'ubuntu antic.
Aquest cap de setmana vaig compilar el Gimp 2.3.15 amb les noves
biblioteques.
Avui o demà miraré de penjar-lo.

I de pas també tindrà totes les noves traduccions.

A veure si ho acabo

Salut


Quim


El 03/05/07, Sílvia Miranda <[EMAIL PROTECTED]> ha escrit:

Bones,

Fa un temps vaig instal·lar la versió del Gimp que en Quim va compilar
(la 2.3.15, em penso) a l'Ubuntu Edgy. Em funcionava perfectament fins
que va deixar de fer-ho, però el vaig reinstal·lar i va tornar a
funcionar.

Fa unes quantes setmanes vaig actualitzar a Ubuntu Feisty, i des
d'aleshores no m'ha tornat a funcionar (la versió 2.2 sí que funciona).

Aquest és el missatge quan inicio des del terminal:

gimp-2.3: symbol lookup error: /usr/lib/libpangocairo-1.0.so.0:
undefined symbol: pango_font_description_get_gravity

Tanmateix, segons el Synaptic ja tinc instal·lat el libpango. Ja he
mirat de reinstal·lar-lo i res...

A algú més li passa? Hi ha algú que em pugui il·luminar amb la solució
al problema? :)

salut,

---

sílvia miranda

Bloc: http://silviamira.sytes.net


_______________________________________________
GIMP mailing list
GIMP@llistes.softcatala.org
http://llistes.softcatala.org/mailman/listinfo/gimp


_______________________________________________
GIMP mailing list
GIMP@llistes.softcatala.org
http://llistes.softcatala.org/mailman/listinfo/gimp

Respondre per correu electrònic a